[data-page-id="2404899"][data-id="335978923"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:5px;--indent-bottom:5px}[data-page-id="2404899"][data-id="335978923"] .header-separator{background:"#8e8e8e"}[data-page-id="2404899"][data-id="335978923"] .position-fixed .floating-header-background{background:#fff;opacity:1}body.adaptive-mobile [data-page-id="2404899"][data-id="335978923"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}
[data-page-id="2404899"] [data-id="122616647"]{--elementWidth:60px}

[data-page-id="2404899"] [data-id="355669688"]{--elementWidth:210px}[data-page-id="2404899"] [data-id="355669688"] .element-text--contact{--fontSize:22px;--lineHeight:1.5;--fontWeight:700;--textAlign:right;--justifyContent:flex-end}
[data-page-id="2404899"] [data-id="400785521"]{--elementWidth:0px}
[data-page-id="2404899"] [data-id="417788666"]{--elementWidth:77px}
[data-page-id="2404899"] [data-id="456944263"]{--elementWidth:0px}
[data-page-id="2404899"] [data-id="474400470"]{--elementWidth:0px}
[data-page-id="2404899"] [data-id="493530499"]{--elementWidth:15px}
[data-page-id="2404899"] [data-id="496546205"]{--elementWidth:96px}

[data-page-id="2404899"] [data-id="823773044"]{--elementWidth:160px}
[data-page-id="2404899"] [data-id="827501836"]{--elementWidth:51px}
[data-page-id="2404899"] [data-id="899605473"]{--elementWidth:193px}[data-page-id="2404899"] [data-id="899605473"] .element-text--contact{--fontSize:22px;--lineHeight:1.5;--fontWeight:700;--textAlign:right;--justifyContent:flex-end}
[data-page-id="2404899"] [data-id="999810940"]{--elementWidth:666px}[data-page-id="2404899"] [data-id="999810940"] .component-menu{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:12px;--gapY:6px;--textOpacityHover:1;--textOpacityHover:0.4}

